* {
    /* outline: 2px solid black;    */
    margin: 0;
    padding: 0;
    
}

body {
    color: #222;
    font: 18px/30px;
    font-family: "Yantramanav", sans-serif;
    margin-top: 60px; 
    background-color: rgba(221, 216, 216, 0.342);
    /* display: flex;
    flex-direction: column; */
    z-index: 50;
    
}

a {
	text-decoration: none;
    color: rgb(109, 105, 105);
}

/* NAVBAR */

nav.navbar {
    background-color: dimgray;
    color: rgb(223, 220, 215);
    display: flex;
    padding: 10px;
    /* justify-content: flex-end; */
    border-bottom: 1px solid black;
    /* overflow: hidden; */
    position: fixed; 
    top: 0;
    width:  100%;
    z-index: 2000;
}

.navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 0px;
}

.navbar li {
    list-style: none;
    padding: 10px 20px;
    font-weight: bold;
    font-size: large;
    letter-spacing: +1px;
    
}

.navbar a:hover {
    background: #ddd;
    color: black;
  }

.dropdown-menu{
    position: relative;
    z-index: 2000;
}

.search {
    border-radius: 10%;
}

/* HEADER */

header {
    background-image: url(../image/IMG_20210201_112301_653\ -\ Copy.jpg);
    background-repeat: no-repeat;
    text-align: center; 
    background-position: center;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center; 
    z-index: 50;
       
}

/* how to add opacity to background image? */

header h1 {
    color:#fff; ;
    font-size: 60px;
    letter-spacing: 2px;
    padding: 20px;
    margin: 0px;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
    /* width: 50%;
    margin: 50px 25%; */
      
}

header p {
    color: black;
    font-size: 25px;
    font-weight: bold;
    padding: 10px; 
    padding-left: 0;
    /* padding: 20px 30% 100px 20%;  */
    margin: 0px;
    
}

/* ARTICLES */

main  {
    width: 60%;
    margin: 20px 20%;
}  

main {
    max-width: 1500px;
    display: flex;
}

h2 {
    font-weight: bolder;
}


h3.post-title {
    font-size: 25px;
    line-height: 35px;
    font-weight: 400;
}

.post-meta {
    font-style: italic;
    /* display: flex;
    flex-direction: column; */
    color: #787878;
    width: 300px;

}
.float-left {
    float: left;
}

.author {
    font-style: normal;
    font-weight: 800;
    text-transform: uppercase;
}

p.post-meta {
    display: flex;
    flex-direction: column;
}

div.post {
    border-bottom: 4px solid  rgb(80, 79, 79);
    margin-top: 20px;
}

/* carousel */

.carousel {
    z-index: 100;
    width: 60%;
    margin: 20px 20%;
     
}

/* FOOTER */

.post-footer {
    width: 700px;
    margin: 60px auto;
}

.post-footer > h3 {
    text-align: center;

}

.photo {
    float: left;
}

.photo img {
    border-radius: 60%;
    border: 5px solid #eee;
    margin-top: 10px;
}

.byline h3 {
    font-size: 20px;
    color:  black;
}

.pre-footer